.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 659px;
	padding-bottom: 109px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu1647
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 155px;
}

#u1666
{
	position: absolute;
	background-color: transparent;
}

#u1666popup
{
	z-index: 3;
}

#u1667
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu1732
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 28px;
}

#pu1732
{
	width: 0.01px;
	margin-left: 2px;
	position: relative;
}

#u1732
{
	z-index: 6;
	width: 46px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
}

#u1733
{
	z-index: 7;
	width: 184px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u1734
{
	z-index: 8;
	width: 127px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
}

#u1735
{
	z-index: 9;
	width: 69px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
}

#u1736
{
	z-index: 10;
	width: 123px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
}

#u1737
{
	z-index: 11;
	width: 49px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
}

#menuu1738
{
	z-index: 12;
	width: 184px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 3px;
}

#u1778
{
	width: 184px;
	position: relative;
}

#u1779
{
	width: 184px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u1782
{
	height: 11px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u1782.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u1779:hover #u1782
{
	background: url("../images/u1782-r.png") no-repeat 0px 0px;
}

#u1779.MuseMenuActive #u1782
{
	background: url("../images/u1782-a.png") no-repeat 0px 0px;
}

#u1788
{
	width: 184px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u1788:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1789
{
	height: 16px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u1789.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1788:hover #u1789
{
	background: url("../images/u1789-r.png") no-repeat 0px 0px;
}

#u1788.MuseMenuActive #u1789
{
	background: url("../images/u1789-a.png") no-repeat 0px 0px;
}

#u1772
{
	width: 184px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u1774
{
	height: 16px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u1774.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1772:hover #u1774
{
	background: url("../images/u1774-r.png") no-repeat 0px 0px;
}

#u1772.MuseMenuActive #u1774
{
	background: url("../images/u1774-a.png") no-repeat 0px 0px;
}

#u1758
{
	width: 184px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u1759
{
	height: 11px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u1759.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u1758:hover #u1759
{
	background: url("../images/u1759-r.png") no-repeat 0px 0px;
}

#u1758.MuseMenuActive #u1759
{
	background: url("../images/u1759-a.png") no-repeat 0px 0px;
}

#u1768
{
	height: 12px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u1768.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1767:hover #u1768
{
	background: url("../images/u1768-r.png") no-repeat 0px 0px;
}

#u1767.MuseMenuActive #u1768
{
	background: url("../images/u1768-a.png") no-repeat 0px 0px;
}

#u1785,#u1771,#u1757,#u1764,#u1750
{
	width: 184px;
	margin-top: 2px;
	position: relative;
}

#u1767,#u1753
{
	width: 184px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u1756
{
	height: 12px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u1756.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1753:hover #u1756
{
	background: url("../images/u1756-r.png") no-repeat 0px 0px;
}

#u1753.MuseMenuActive #u1756
{
	background: url("../images/u1756-a.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1793
{
	z-index: 50;
	width: 38px;
	height: 38px;
	margin-top: 15px;
	position: relative;
	background: transparent url("../images/linkedin.png") no-repeat left top;
	background-size: contain !important;
}

#u1793:hover
{
	margin: 15px 0px 0px;
	background: transparent url("../images/linkedin2.png") no-repeat left top;
	background-size: contain !important;
}

#u1792
{
	z-index: 49;
	width: 38px;
	height: 38px;
	position: relative;
	background: transparent url("../images/twitter.png") no-repeat left top;
	background-size: contain !important;
}

#u1792:hover
{
	margin: 0px;
	background: transparent url("../images/twitter2.png") no-repeat left top;
	background-size: contain !important;
}

#u1794
{
	z-index: 51;
	width: 38px;
	height: 38px;
	position: relative;
	background: transparent url("../images/imdb.png") no-repeat left top;
	background-size: contain !important;
}

#u1794:hover
{
	margin: 0px;
	background: transparent url("../images/imdb2.png") no-repeat left top;
	background-size: contain !important;
}

#ppu2098
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 484px;
}

#pu2098
{
	width: 0.01px;
	position: relative;
}

#u2098
{
	z-index: 69;
	width: 626px;
	min-height: 356px;
	border-width: 1px;
	border-style: solid;
	border-color: #F7931E;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: -1px;
}

#u1798-6
{
	z-index: 70;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1799-6
{
	z-index: 76;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
}

#u1800-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 115px;
}

#u1795-17
{
	z-index: 52;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

